{
  "id": 3249093,
  "name": "E. Ray Grant, appellee, v. Russell Firebaugh, appellant",
  "name_abbreviation": "Grant v. Firebaugh",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,872",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 284,
    "ocr_confidence": 0.501,
    "sha256": "3de43f0cb5b2400066b2f65c2faceaa110bea891ab91839e5cbd21b49e30ac82",
    "simhash": "1:630d81cf144f8609",
    "word_count": 43
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. Ray Grant, appellee, v. Russell Firebaugh, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "William Sherman Stahl, for appellant. ' A. S. & E. W. Froehlich, for appellee."
    ],
    "corrections": "",
    "head_matter": "E. Ray Grant, appellee, v. Russell Firebaugh, appellant.\nGen. No. 37,872.\nOpinion filed November 20, 1935.\nRehearing denied December 4, 1935.\nWilliam Sherman Stahl, for appellant. ' A. S. & E. W. Froehlich, for appellee."
  },
  "file_name": "0632-01",
  "first_page_order": 694,
  "last_page_order": 694
}
